.direct-main {
  max-width: 1770px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

.direct-main .category-direct__item_inner {
  background: #f1f2f3;
}

.direct-main .category-direct__item_title {
  color: #37384c;
}

.direct-main .category-direct__item_inner:hover {
  background: #e6387e;
}

.direct-main .category-direct__item_inner:hover .category-direct__item_title {
  color: #fff;
}

.direct-main .category-direct__item_inner:hover .category-direct__item_icon img {
  filter: brightness(0) invert(1);
}

.specialist {
  margin-top: 0px;
}

body[data-theme="_direct_specialist"] .specialist {
  padding-top: 0;
}

body[data-theme="_direct_specialist"] .specialist::after {
  background: url(../images/direct/direct-header-bg.png) no-repeat;
  top: 30px;
}

.specialist-container {
  max-width: 1610px;
  padding-left: 25px;
  padding-right: 25px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

.specialist-header {
  margin-bottom: 80px;
}

.specialist-items {
  display: flex;
  flex-wrap: wrap;
  margin-left: -25px;
  margin-right: -25px;
}

.specialist-item {
  width: 33.3333%;
  padding-left: 25px;
  padding-right: 25px;
  margin-bottom: 50px;
}

.specialist-item__inner {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  color: #000;
  height: 100%;
}

.specialist-item__inner:hover .specialist-item__info {
  background: #e6387e;
  border: 1px solid #e6387e;
}

.specialist-item__inner:hover .specialist-item__info_name {
  color: #fff;
}

.specialist-item__inner:hover .specialist-item__info_name span {
  border: 1px solid transparent;
}

.specialist-item__inner:hover .specialist-item__info_spec {
  color: #fff;
}

.specialist-item__photo {
  position: relative;
  padding-top: 84%;
}

.specialist-item__photo img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.specialist-item__info {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 40px 35px 60px 30px;
  border: 1px solid #e5e5e5;
  transition: 0.2s;
}

.specialist-item__info_name {
  margin-bottom: 20px;
  font-size: 29px;
  color: rgb(0, 0, 0);
  line-height: 1.2;
  text-align: left;
}

.specialist-item__info_name span {
  border-bottom: 1px solid #000;
}

.specialist-item__info_spec {
  /* margin-top: auto; */
  font-size: 18px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.163;
}

@media (max-width: 1535px) {
  .specialist-items {
    margin-left: -20px;
    margin-right: -2px;
  }

  .specialist-item {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 40px;
  }

  .specialist-item__info_name {
    font-size: 24px;
  }

  .specialist-item__info_spec {
    font-size: 16px;
  }
}

@media (max-width: 1279px) {
  .specialist-item {
    width: 50%;
  }
}

@media (max-width: 1023px) {
  .specialist-items {
    margin-left: -10px;
    margin-right: -10px;
  }

  .specialist-item {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
  }

  .specialist-item__info_name {
    font-size: 21px;
  }

  .specialist-item__info_spec {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .specialist-header {
    margin-bottom: 30px;
  }

  .specialist-item {
    width: 100%;
  }

  .specialist-item__info {
    padding: 30px 25px;
  }

  .specialist-item__info_name {
    font-size: 18px;
  }
}

.specialistp {
  margin-top: 50px;
  margin-bottom: 100px;
}

.specialistp .container {
  max-width: 1770px;
  padding-left: 20px;
  padding-right: 20px;
}

.specialistp-info {
  position: relative;
  display: flex;
  padding-bottom: 160px;
}

.specialistp-info.no-line {
  padding-bottom: 100px;
}

.specialistp-info.no-line::before {
  content: none;
}

.specialistp-info::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("../images/direct/spec-line.png");
  display: block;
  width: 100%;
  height: 210px;
}

.specialistp-info-inner {
  display: flex;
  align-items: flex-start;
}

.specialistp-info__content {
  max-width: 1040px;
  width: 100%;
  margin-right: 70px;
}

.specialistp-info__name {
  margin-bottom: 70px;
  font-size: 82px;
  font-family: "AGOptimaCyr";
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
}

.specialistp-info__name h1 {
  font-size: inherit;
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-family: inherit;
}

.specialistp-info__descr {
  margin-bottom: 12px;
  font-size: 19px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.2;
}

.specialistp-info__dir {
  position: relative;
  font-size: 19px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.2;
  text-align: left;
  margin-bottom: 50px;
  padding-bottom: 50px;
}

.specialistp-info__dir::before {
  position: absolute;
  display: block;
  content: "";
  width: 1000%;
  right: 0;
  bottom: 0;
  height: 1px;
  background: #cdcdcd;
}

.specialistp-info__dir a {
  text-decoration: underline;
  color: #000;
}

.specialistp-info__dir a:hover {
  text-decoration: none;
  color: #000;
}

.specialistp-info__text {
  margin-bottom: 50px;
  font-size: 44px;
  font-family: "Vasek";
  color: rgba(0, 0, 0, 0.902);
  line-height: 0.888;
}

.specialistp-info__feedback {
  display: flex;
}

.specialistp-info__feedback_text {
  max-width: 700px;
  width: 100%;
  margin-right: 20px;
  font-size: 19px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.2;
}

.specialistp-info__feedback_button {
  flex: none;
  margin-left: auto;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  width: 240px;
  height: 70px;
  border-radius: 50px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 18px;
  font-family: "Onest-Medium";
  color: #e52d76;
  text-decoration: none;
  border: 1px solid rgba(226, 21, 103, 0.3);
  transition: 0.2s;
  overflow: hidden;
}

.specialistp-info__feedback_button:hover {
  text-decoration: none;
  color: #e52d76;
  border: 1px solid rgb(226, 21, 103);
}

.specialistp-info__feedback_button span {
  width: 100%;
  text-align: center;
}

.specialistp-info__feedback_button i {
  flex: none;
  left: 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  border-radius: 50px;
  background: #e52d76;
  background-image: url("../images/button-arrow2.png");
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.2s ease;
}

.specialistp-info__feedback_button::before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: -100%;
  background-color: #e52d76;
  position: absolute;
  transition: 0.3s;
}

.specialistp-info__feedback_button:hover::before {
  top: 0;
}

.specialistp-info__feedback_button:hover span {
  position: relative;
  color: rgb(255, 255, 255);
}

.specialistp-info__exp {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 50%;
  background-color: rgb(226, 21, 103);
  width: 200px;
  height: 200px;
  font-size: 60px;
  font-family: "AGOptimaCyr";
  /* font-family: 'Onest-Medium'; */
  color: rgb(255, 255, 255);
  line-height: 0.8;
  text-align: center;
  z-index: 3;
}

.specialistp-info__exp_num i {
  display: inline-flex;
  margin: 0 5px;
}

.specialistp-info__exp_text {
  margin-top: 5px;
  font-size: 19px;
  font-family: "Onest-Light";
}

.specialistp-info__sl {
  position: relative;
  max-width: 605px;
  padding-right: 45px;
}

.specialistp-info__slider {
  position: relative;
  margin-left: auto !important;
  margin-right: 0 !important;
}

.specialistp-info__slider img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.specialistp-info__nav {
  display: flex;
  align-items: center;
  position: absolute;
  right: 0;
  bottom: 30px;
  z-index: 10;
}

.specialistp-info__nav_prev,
.specialistp-info__nav_next {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 20px;
  margin-right: 20px;
  cursor: pointer;
}

.specialistp-info__nav_prev:hover,
.specialistp-info__nav_next:hover {
  opacity: 0.7;
}

.specialistp-info__nav_prev img,
.specialistp-info__nav_next img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.specialistp-info2 {
  margin-top: 60px;
}

.specialistp-info2-inner {
  display: flex;
}

.specialistp-info2__title {
  margin-bottom: 40px;
  font-size: 46px;
  font-family: "AGOptimaCyr";
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
}

.specialistp-info2__title.js-spec-accord {
  cursor: pointer;
}

.specialistp-info2__serts {
  width: 50%;
  padding-right: 50px;
}

.specialistp-info2__serts_items {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.specialistp-info2__serts_item {
  margin-bottom: 15px;
  font-size: 18px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.163;
}

.specialistp-info2__serts_item a {
  color: #000;
  text-decoration: underline;
}

.specialistp-info2__serts_item a:hover {
  color: #000;
  text-decoration: none;
}

.specialistp-info2__work {
  width: 50%;
}

.specialistp-info2__job {
  margin-bottom: 70px;
  font-size: 18px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.163;
}

.specialistp-info2__job img {
  max-width: 100%;
  height: auto;
  transition: 0.35s ease;
  will-change: transform;
}

.specialistp-info2__job p {
  margin-top: 0;
  margin-bottom: 20px;
}

.specialistp-info2__job p:last-child {
  margin-bottom: 0;
}

.specialistp-info2__job>div:not(.specialistp-info2__title) {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.35s ease;
}

.specialistp-info2__job.active img {
  transform: rotate(45deg);
}

@media (max-width: 1900px) {
  .specialistp-info__name {
    font-size: 65px;
  }

  .specialistp-info__descr {
    font-size: 17px;
  }

  .specialistp-info__dir {
    font-size: 17px;
  }

  .specialistp-info2__job {
    font-size: 17px;
  }

  .specialistp-info__text {
    font-size: 42px;
  }

  .specialistp-info__feedback_text {
    font-size: 17px;
    max-width: 500px;
  }
}

@media (max-width: 1535px) {
  .specialistp-info {
    padding-bottom: 100px;
    border-bottom: 1px solid #cdcdcd;
  }

  .specialistp-info__name {
    font-size: 48px;
  }

  .specialistp-info__sl {
    max-width: 500px;
  }

  .specialistp-info::before {
    display: none;
  }

  .specialistp-info2__title {
    font-size: 35px;
  }

  .specialistp-info2__serts_item {
    font-size: 16px;
  }

  .specialistp-info2__job {
    margin-bottom: 40px;
  }
}

@media (max-width: 1279px) {
  .specialistp-info {
    padding-bottom: 60px;
  }

  .specialistp-info__exp {
    width: 100px;
    height: 100px;
  }

  .specialistp-info__exp {
    font-size: 30px;
  }

  .specialistp-info__exp_num i {
    letter-spacing: -5px;
  }

  .specialistp-info__exp_text {
    font-size: 11px;
    margin-top: 7px;
  }

  .specialistp-info__sl {
    max-width: 300px;
    padding-right: 30px;
  }

  .specialistp-info__nav {
    bottom: 10px;
  }

  .specialistp-info__nav_prev,
  .specialistp-info__nav_next {
    margin-left: 5px;
    margin-right: 5px;
  }

  .specialistp-info__nav_prev img,
  .specialistp-info__nav_next img {
    width: 25px;
  }

  .specialistp-info__name {
    font-size: 30px;
    margin-bottom: 20px;
  }

  .specialistp-info__descr {
    font-size: 14px;
  }

  .specialistp-info__dir {
    font-size: 14px;
  }

  .specialistp-info2__job {
    font-size: 14px;
  }

  .specialistp-info__text {
    font-size: 32px;
  }

  .specialistp-info__feedback_text {
    font-size: 14px;
  }

  .specialistp-info2-inner {
    flex-direction: column;
  }

  .specialistp-info2__serts {
    width: 100%;
    max-width: 100%;
    padding-right: 0;
    margin-bottom: 30px;
  }

  .specialistp-info2__work {
    width: 100%;
    max-width: 100%;
  }

  .specialistp-info2__title {
    font-size: 25px;
    margin-bottom: 20px;
  }

  .specialistp-info2__serts_item {
    font-size: 14px;
    margin-bottom: 10px;
  }

  .specialistp-info2__job {
    margin-bottom: 20px;
  }

  .specialistp-info2__job img {
    width: 20px;
  }

  .specialistp-info__feedback_button {
    width: 180px;
    font-size: 14px;
    height: 40px;
  }

  .specialistp-info__feedback_button i {
    width: 30px;
    height: 30px;
  }
}

@media (max-width: 1023px) {
  .specialistp-info-inner {
    flex-direction: column;
  }

  .specialistp-info__content {
    order: 2;
  }

  .specialistp-info__sl {
    order: 1;
    margin-bottom: 50px;
  }
}

@media (max-width: 1279px) {
  .specialistp-info__name {
    font-size: 24px;
  }

  .specialistp-info__text {
    font-size: 30px;
  }

  .specialistp-info__feedback {
    flex-direction: column;
  }

  .specialistp-info__feedback_button {
    margin-top: 30px;
    margin-left: 0;
  }
}

.directp {
  margin-bottom: 100px;
}

.directp .container {
  max-width: 1770px;
  padding-left: 20px;
  padding-right: 20px;
}

.directp-header {
  position: relative;
  padding-bottom: 120px;
}

.directp-header::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("../images/direct/spec-line.png");
  display: block;
  width: 100%;
  height: 210px;
}

.directp-header-block {
  display: flex;
}

.directp-header__photo {
  max-width: 980px;
  width: 100%;
  margin-right: 50px;
}

.directp-header__photo img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.directp-header__info {
  display: flex;
  flex-direction: column;
}

.directp-header__info_title {
  margin-bottom: 80px;
  font-size: 82px;
  font-family: "AGOptimaCyr";
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
}

.directp-header__info_title h1 {
  font-size: inherit;
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-family: inherit;
}

.directp-header__info_text {
  margin-bottom: 40px;
  font-size: 25px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.4;
  text-align: left;
}

.directp-header__info_button {
  flex: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  width: 300px;
  height: 70px;
  border-radius: 50px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 18px;
  font-family: "Onest-Medium";
  color: #e52d76;
  text-decoration: none;
  border: 1px solid rgba(226, 21, 103, 0.3);
  transition: 0.2s;
  overflow: hidden;
}

.directp-header__info_button:hover {
  text-decoration: none;
  color: #e52d76;
  border: 1px solid rgb(226, 21, 103);
}

.directp-header__info_button span {
  width: 100%;
  text-align: center;
}

.directp-header__info_button i {
  flex: none;
  left: 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  border-radius: 50px;
  background: #e52d76;
  background-image: url("../images/button-arrow2.png");
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.2s ease;
}

.directp-header__info_button::before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: -100%;
  background-color: #e52d76;
  position: absolute;
  transition: 0.3s;
}

.directp-header__info_button:hover::before {
  top: 0;
}

.directp-header__info_button:hover span {
  position: relative;
  color: rgb(255, 255, 255);
}

.directp-content {
  margin-top: 80px;
}

.directp-content-block {
  display: flex;
  flex-direction: column;
}

.directp-content__text1_text {
  font-family: "Onest-Light";
}

.directp-content__spec {
  display: flex;
  align-items: center;
  margin-top: 120px;
}

.directp-content__spec_prev {
  flex: none;
  display: flex;
  align-items: center;
  width: 95px;
  cursor: pointer;
}

.directp-content__spec_prev:hover {
  opacity: 0.7;
}

.directp-content__spec_next {
  flex: none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 95px;
  cursor: pointer;
}

.directp-content__spec_next:hover {
  opacity: 0.7;
}

.directp-content__spec_slider {
  width: 100%;
}

.directp-content__spec .specialist-item {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
  height: auto !important;
}

.directp-content__invent {
  margin-top: 120px;
  display: flex;
  align-items: flex-start;
}

.directp-content__invent_inv {
  display: flex;
  flex-direction: column;
  width: 50%;
}

.directp-content__invent_text {
  margin-bottom: 20px;
  font-size: 19px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.2;
  padding-right: 80px;
}

.directp-content__invent_button {
  flex: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  width: 300px;
  height: 70px;
  border-radius: 50px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 18px;
  font-family: "Onest-Medium";
  color: #e52d76;
  text-decoration: none;
  border: 1px solid rgba(226, 21, 103, 0.3);
  transition: 0.2s;
  overflow: hidden;
}

.directp-content__invent_button:hover {
  text-decoration: none;
  color: #e52d76;
  border: 1px solid rgb(226, 21, 103);
}

.directp-content__invent_button span {
  width: 100%;
  text-align: center;
}

.directp-content__invent_button i {
  flex: none;
  left: 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  border-radius: 50px;
  background: #e52d76;
  background-image: url("../images/button-arrow2.png");
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.2s ease;
}

.directp-content__invent_button::before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: -100%;
  background-color: #e52d76;
  position: absolute;
  transition: 0.3s;
}

.directp-content__invent_button:hover::before {
  top: 0;
}

.directp-content__invent_button:hover span {
  position: relative;
  color: rgb(255, 255, 255);
}

.directp-content__invent_slider {
  position: relative;
  max-width: 760px;
  width: 100%;
  padding-right: 80px;
  margin-left: auto;
}

.directp-content__invent_slider_slide {
  display: flex;
}

.directp-content__invent_slider_slide img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.directp-content__invent_nav {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 20px;
  right: 15px;
  z-index: 2;
}

.directp-content__invent_nav_prev {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-left: 20px;
  margin-right: 20px;
}

.directp-content__invent_nav_prev:hover {
  opacity: 0.7;
}

.directp-content__invent_nav_next {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-left: 15px;
  margin-right: 15px;
}

.directp-content__invent_nav_next:hover {
  opacity: 0.7;
}

.directp-price {
  margin-top: 100px;
  background: url("../images/direct/bg.jpg") 50% repeat;
  padding-top: 50px;
  padding-bottom: 50px;
}

.specialistp .directp-price {
  margin-top: 0;
  margin-bottom: 100px;
}

.directp-price .specialistp-info2__title {
  color: #fff;
}

.directp-price__items {
  max-width: 1500px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}

.directp-price__items table {
  border-spacing: 0px 20px;
  text-align: left;
  width: 100%;
  color: #fff;
}

.directp-price__items table .directp-price__cod {
  width: 150px;
  padding-left: 20px;
}

.directp-price__items table .directp-price__price {
  width: 140px;
  padding-left: 20px;
}

.directp-price__items table .directp-price__name {
  padding-left: 20px;
}

.directp-price__items table .directp-price__name span {
  display: block;
  font-size: 16px;
  font-family: "Onest-Light";
  color: rgba(255, 255, 255, 0.678);
}

.directp-price__items table th {
  border-bottom: 1px solid #6c6d7c;
  padding-bottom: 20px;
  font-weight: normal;
  vertical-align: top;
}

.directp-price__items table td {
  border-bottom: 1px solid #6c6d7c;
  padding-bottom: 20px;
  vertical-align: top;
}

.directp-price__button {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  flex: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: transparent;
  width: 270px;
  height: 70px;
  border-radius: 50px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 18px;
  font-family: "Onest-Medium";
  color: #fff;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.28);
  transition: 0.2s;
  overflow: hidden;
}

.directp-price__button:hover {
  text-decoration: none;
  color: #fff;
  border: 1px solid #e52d76;
}

.directp-price__button span {
  width: 100%;
  text-align: center;
}

.directp-price__button i {
  flex: none;
  left: 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  border-radius: 50px;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.28);
  background-image: url("../images/button-arrow2.png");
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.2s ease;
}

.directp-price__button::before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: -100%;
  background-color: #e52d76;
  position: absolute;
  transition: 0.3s;
}

.directp-price__button:hover::before {
  top: 0;
}

.directp-price__button:hover span {
  position: relative;
  color: rgb(255, 255, 255);
}

.directp-price__button:hover i {
  border: 1px solid #e21666;
  background-color: #494a5d;
}

.directp-blocks {
  margin-top: 50px;
}

.directp-blocks-block {
  display: flex;
  flex-direction: column;
}

.directp-blocks__items {
  display: flex;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}

.directp-blocks__item {
  width: 20%;
  padding-left: 5px;
  padding-right: 5px;
  height: 100%;
}

.directp-blocks__item_inner {
  display: flex;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  min-height: 180px;
  border: 1px solid #e5e5e5;
}

.directp-blocks__item_text {
  margin-right: 15px;
  font-size: 19px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.2;
}

.directp-blocks__item_icon {
  display: flex;
  justify-content: flex-end;
  max-width: 90px;
  width: 100%;
  margin-left: auto;
  flex: none;
}

.directp-blocks__item_icon img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.directp-answer {
  margin-top: 120px;
}

.directp-answer-block {
  display: flex;
}

.directp-answer-photo {
  max-width: 550px;
  width: 100%;
  margin-right: 120px;
  margin-top: 40px;
}

.directp-answer-photo img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.directp-answer .specialistp-info2__title {
  margin-left: auto;
}

.directp-answer .answer__block {
  border-top: 1px solid #cecece;
}

.directp-answer .answer__box .answer__label {
  font-size: 25px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  font-weight: normal;
}

.directp-answer .answer__box .answer__content {
  font-size: 19px;
  font-family: "Onest-Light";
  padding-right: 200px;
  color: #000;
}

.directp-answer .answer__box {
  border-bottom: 1px solid #cecece;
}

.directp-feedback {
  margin-top: 120px;
}

.directp-feedback-block {
  display: flex;
  align-items: center;
  max-width: 1340px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.directp-feedback__text {
  margin-right: 20px;
  font-size: 25px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.2;
  text-align: left;
}

.directp-feedback__button {
  flex: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  width: 300px;
  height: 70px;
  border-radius: 50px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 18px;
  font-family: "Onest-Medium";
  color: #e52d76;
  text-decoration: none;
  border: 1px solid rgba(226, 21, 103, 0.3);
  transition: 0.2s;
  overflow: hidden;
}

.directp-feedback__button:hover {
  text-decoration: none;
  color: #e52d76;
  border: 1px solid rgb(226, 21, 103);
}

.directp-feedback__button span {
  width: 100%;
  text-align: center;
}

.directp-feedback__button i {
  flex: none;
  left: 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  border-radius: 50px;
  background: #e52d76;
  background-image: url("../images/button-arrow2.png");
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.2s ease;
}

.directp-feedback__button::before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: -100%;
  background-color: #e52d76;
  position: absolute;
  transition: 0.3s;
}

.directp-feedback__button:hover::before {
  top: 0;
}

.directp-feedback__button:hover span {
  position: relative;
  color: rgb(255, 255, 255);
}

@media (max-width: 1900px) {
  .directp-header__photo {
    max-width: 700px;
  }

  .directp-header__info_title {
    font-size: 70px;
    margin-bottom: 120px;
  }
}

@media (max-width: 1535px) {
  .directp-header__photo {
    max-width: 650px;
  }

  .directp-header__info_title {
    margin-bottom: 120px;
    font-size: 60px;
  }

  .directp-header__info_text {
    font-size: 21px;
  }

  .directp-content__spec_prev {
    width: 60px;
  }

  .directp-content__spec_next {
    width: 60px;
  }

  .directp-content__invent_slider {
    max-width: 650px;
  }

  .directp-content__invent_text {
    font-size: 17px;
  }

  .directp-blocks__item_inner {
    min-height: 120px;
    padding-left: 20px;
    padding-right: 15px;
  }

  .directp-blocks__item_text {
    font-size: 16px;
  }

  .directp-blocks__item_icon {
    max-width: 50px;
  }

  .directp-answer-photo {
    max-width: 450px;
    margin-right: 70px;
  }

  .directp-answer .answer__box .answer__label {
    font-size: 21px;
  }

  .directp-answer .answer__box .answer__content {
    font-size: 16px;
    padding-right: 0px;
  }

  .directp-feedback__text {
    font-size: 21px;
  }

  .directp-feedback-block {
    max-width: 1150px;
  }
}

@media (max-width: 1279px) {
  .directp-header__photo {
    max-width: 450px;
  }

  .directp-header__info_title {
    font-size: 40px;
    margin-bottom: 30px;
  }

  .directp-header__info_text {
    font-size: 16px;
  }

  .directp-header__info_button {
    font-size: 14px;
    width: 220px;
    height: 40px;
  }

  .directp-header__info_button i {
    width: 30px;
    height: 30px;
  }

  .directp-content__spec .specialist-item__info_name {
    font-size: 18px;
  }

  .directp-content__spec .specialist-item__info_spec {
    font-size: 14px;
  }

  .directp-content__spec .specialist-item__info {
    padding: 30px 25px 30px 20px;
  }

  .directp-content__spec_prev {
    width: 40px;
  }

  .directp-content__spec_next {
    width: 40px;
  }

  .directp-content__invent_slider {
    max-width: 450px;
    padding-right: 40px;
  }

  .directp-content__invent_nav_prev {
    width: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .directp-content__invent_nav_prev img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
  }

  .directp-content__invent_nav_next {
    width: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .directp-content__invent_nav_next img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
  }

  .directp-content__invent_text {
    font-size: 16px;
  }

  .directp-content__invent_button {
    font-size: 14px;
    width: 220px;
    height: 40px;
  }

  .directp-content__invent_button i {
    width: 30px;
    height: 30px;
  }

  .directp-price__items table .directp-price__name {
    font-size: 15px;
  }

  .directp-price__items table .directp-price__name span {
    font-size: 14px;
  }

  .directp-price__items table .directp-price__cod {
    width: 100px;
    font-size: 15px;
  }

  .directp-price__price {
    font-size: 15px;
  }

  .directp-price__button {
    font-size: 14px;
    width: 220px;
    height: 40px;
  }

  .directp-price__button i {
    width: 30px;
    height: 30px;
  }

  .directp-blocks__item {
    width: 33.3333%;
    margin-bottom: 10px;
  }

  .directp-answer-photo {
    max-width: 350px;
  }

  .directp-feedback__text {
    font-size: 18px;
  }

  .directp-feedback__button {
    font-size: 14px;
    width: 220px;
    height: 40px;
  }

  .directp-feedback__button i {
    width: 30px;
    height: 30px;
  }
}

@media (max-width: 1023px) {
  .directp-header-block {
    flex-direction: column;
  }

  .directp-header__photo {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }

  .directp-header {
    padding-bottom: 60px;
    border-bottom: 1px solid #cecece;
  }

  .directp-header::before {
    content: none;
  }

  .directp-content {
    margin-top: 60px;
  }

  .directp-content__text1_text {
    font-size: 16px;
  }

  .directp-content__spec {
    margin-top: 60px;
  }

  .directp-header__info_title {
    font-size: 32px;
  }

  .directp-content__invent {
    flex-direction: column;
    margin-top: 60px;
  }

  .directp-content__invent_text {
    padding: 0;
  }

  .directp-content__invent_inv {
    width: 100%;
  }

  .directp-content__invent_slider {
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    padding-left: 40px;
  }

  .directp-content__invent_slider {
    max-width: 600px;
  }

  .directp-price {
    margin-top: 60px;
  }

  .directp-price__items {
    margin-top: 30px;
  }

  .directp-price__items table .directp-price__name {
    font-size: 14px;
  }

  .directp-price__items table .directp-price__name span {
    font-size: 13px;
  }

  .directp-price__price {
    font-size: 14px;
  }

  .directp-blocks {
    margin-top: 60px;
  }

  .directp-blocks__item {
    width: 50%;
  }

  .directp-answer {
    margin-top: 60px;
  }

  .directp-answer-photo {
    display: none;
  }

  .directp-answer .answer__box .answer__label {
    font-size: 17px;
  }

  .directp-answer .answer__box .answer__content {
    font-size: 14px;
    margin-bottom: 10px;
  }

  .directp-feedback {
    margin-top: 60px;
  }

  .directp-feedback-block {
    flex-direction: column;
  }

  .directp-feedback__text {
    font-size: 16px;
    margin: 0;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .directp-blocks__item {
    width: 100%;
  }

  .directp-price__items table .directp-price__cod {
    display: none;
  }

  .directp-price__items table .directp-price__name {
    font-size: 13px;
    padding-left: 0;
  }

  .directp-price__items table .directp-price__name span {
    font-size: 12px;
    margin-top: 5px;
  }

  .directp-price__price {
    font-size: 13px;
  }

  .directp-price__items table .directp-price__price {
    width: 110px;
  }

  .directp-feedback__text {
    font-size: 14px;
  }

  .directp-content__invent_nav {
    bottom: 0;
  }

  .directp-content__invent_slider {
    padding-left: 0;
  }

  .directp-content__spec_prev {
    width: 30px;
  }

  .directp-content__spec_prev img {
    width: 15px;
  }

  .directp-content__spec_next {
    width: 30px;
  }

  .directp-content__spec_next img {
    width: 15px;
  }

  .directp-content__text1_text {
    font-size: 14px;
  }

  .directp-header__info_text {
    font-size: 14px;
  }

  .directp-content__invent_text {
    font-size: 14px;
  }
}

.pricelist-items {
  display: flex;
  flex-direction: column;
}

.pricelist-item__inner {
  position: relative;
  overflow: hidden;

  border-bottom: 1px solid #cecece;
  padding-left: 20px;
  padding-right: 20px;
  cursor: pointer;
}

.pricelist-item__inner::before {
  content: "";

  position: absolute;
  inset: 0;

  background: url(../images/direct/bg.jpg) 50% repeat;

  opacity: 0;
  transition: opacity 0.35s ease;

  z-index: 0;
}

.pricelist-item.active .pricelist-item__inner::before {
  opacity: 1;
}

.pricelist-item__block,
.pricelist-item__content {
  position: relative;
  z-index: 1;
}

.pricelist-item__block {
  max-width: 1530px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pricelist-item__block_name {
  font-size: 37px;
  font-family: "AGOptimaCyr";
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
}

.pricelist-item__block_icon {
  display: flex;
  align-items: center;
  font-family: "Onest-Light";
  font-size: 18px;
  margin-left: 20px;
  flex: none;
}

.pricelist-item.active .pricelist-item__block_name {
  color: #fff;
}

.pricelist-item.active .pricelist-item__block_icon {
  color: #fff;
}

.pricelist-item__block_icon span {
  margin-right: 20px;
}

.pricelist-item__content {
  max-width: 1530px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-bottom: 30px;
}

.pricelist-item__content .directp-price__items {
  max-width: 100%;
  width: 100%;
  margin-top: 0;
}

.pricelist table tbody tr:last-child .directp-price__name {
  border-bottom: 0px;
}

.pricelist table tbody tr:last-child .directp-price__price {
  border-bottom: 0px;
}

.pricelist-item__block {
  cursor: pointer;
  user-select: none;
}

.pricelist-item__block_icon img {
  transition: transform 0.3s ease;
}

.pricelist-item.active .pricelist-item__block_icon img {
  transform: rotate(45deg);
  filter: invert(1);
}

@media (max-width: 1535px) {
  .pricelist-item__block_name {
    font-size: 32px;
  }
}

@media (max-width: 1023px) {
  .pricelist-item__block_name {
    font-size: 24px;
  }

  .pricelist-item__block {
    min-height: 60px;
  }

  .pricelist-item__block_icon span {
    display: none;
  }

  .pricelist-item__content {
    padding-left: 0;
  }
}

@media (max-width: 1023px) {
  .pricelist-item__block_name {
    font-size: 16px;
  }

  .pricelist-item__block_icon img {
    width: 20px;
  }
}